.version.drinks_cup_mascot_costume /* version checker */
{
	color: #000016;
	background-color: #6E972A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 767.6500000000001px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
}

#u68751
{
	z-index: 251;
	padding-bottom: 44px;
}

#u68751_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
}

#u69236-4
{
	z-index: 323;
	width: 569px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 328px;
}

#u68751-bw
{
	z-index: 251;
	height: 31px;
}

#pu69027
{
	width: 0.01px;
	padding-bottom: 73px;
	margin-left: 15px;
	margin-top: -75px;
}

#u69027
{
	z-index: 321;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#u36553
{
	z-index: 180;
	width: 896px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -475px;
}

#menuu36555
{
	z-index: 182;
	width: 899px;
	position: fixed;
	top: 45px;
	left: 50%;
	margin-left: -475px;
}

#u51886
{
	width: 89px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u51887
{
	width: 89px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u51887:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u51889-4
{
	width: 85px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u51887:hover #u51889-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u51887:active #u51889-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u51887:hover #u51889-4 p
{
	font-weight: bold;
}

#u51887:active #u51889-4 p
{
	font-weight: normal;
}

#u36556
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#u36557
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u36557:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u36558-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u51887.MuseMenuActive #u51889-4,#u36557:hover #u36558-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36557:active #u36558-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36557:hover #u36558-4 p
{
	font-weight: bold;
}

#u36557:active #u36558-4 p
{
	font-weight: normal;
}

#u36577
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 179px;
}

#u36580
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u36580:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u36581-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u36557.MuseMenuActive #u36558-4,#u36580:hover #u36581-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36580:active #u36581-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36580:hover #u36581-4 p
{
	font-weight: bold;
}

#u36580:active #u36581-4 p
{
	font-weight: normal;
}

#u36584
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u36585
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u51887:active,#u36557:active,#u36580:active,#u36585:hover
{
	margin: 0px;
}

#u36588-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u36580.MuseMenuActive #u36581-4,#u36585:hover #u36588-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36585:active #u36588-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36585:hover #u36588-4 p
{
	font-weight: bold;
}

#u36585:active #u36588-4 p
{
	font-weight: normal;
}

#u59829
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 359px;
}

#u59830
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u59830:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u59831-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u36585.MuseMenuActive #u36588-4,#u59830:hover #u59831-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u59830:active #u59831-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u59830:hover #u59831-4 p
{
	font-weight: bold;
}

#u59830:active #u59831-4 p
{
	font-weight: normal;
}

#u60431
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 449px;
}

#u60432
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u60432:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u60434-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u59830.MuseMenuActive #u59831-4,#u60432:hover #u60434-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u60432:active #u60434-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u60432:hover #u60434-4 p
{
	font-weight: bold;
}

#u60432:active #u60434-4 p
{
	font-weight: normal;
}

#u36605
{
	width: 90px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#u36615
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u36585:active,#u59830:active,#u60432:active,#u36615:hover
{
	margin: 0px;
}

#u36618-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u60432.MuseMenuActive #u60434-4,#u36615:hover #u36618-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36615:active #u36618-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36615:hover #u36618-4 p
{
	font-weight: bold;
}

#u36615:active #u36618-4 p
{
	font-weight: normal;
}

#u36563
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 629px;
}

#u36564
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u36615:active,#u36564:hover
{
	margin: 0px;
}

#u36567-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u36615.MuseMenuActive #u36618-4,#u36564:hover #u36567-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36564:active #u36567-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36564:hover #u36567-4 p
{
	font-weight: bold;
}

#u36564:active #u36567-4 p
{
	font-weight: normal;
}

#u36591
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 719px;
}

#u36592
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u36564:active,#u36592:hover
{
	margin: 0px;
}

#u36595-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u36564.MuseMenuActive #u36567-4,#u36592:hover #u36595-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36592:active #u36595-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36592:hover #u36595-4 p
{
	font-weight: bold;
}

#u36592:active #u36595-4 p
{
	font-weight: normal;
}

#u36596
{
	width: 120px;
	top: 24px;
}

#u36597
{
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
}

#u36597:hover
{
	background-color: #FE0100;
	margin: 0px;
}

#u36598
{
	width: 120px;
	position: relative;
}

#u36601
{
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0100;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u36601:hover
{
	background-color: #FE1900;
	margin: 0px -10000px 0px 0px;
}

#u36601:active
{
	background-color: #FE0100;
	margin: 0px -10000px 0px 0px;
}

#u36602-4
{
	width: 112px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u36592.MuseMenuActive #u36595-4,#u36601:hover #u36602-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36601:active #u36602-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36601:hover #u36602-4 p
{
	font-weight: bold;
}

#u36601:active #u36602-4 p
{
	font-weight: bold;
}

#u36619
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 809px;
}

#u36620
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u36620:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u36623-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u36601.MuseMenuActive #u36602-4,#u36620:hover #u36623-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36620:active #u36623-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36620.MuseMenuActive #u36623-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36601.MuseMenuActive #u36602-4 p,#u36620:hover #u36623-4 p
{
	font-weight: bold;
}

#u36620:active #u36623-4 p
{
	font-weight: normal;
}

#u51887.MuseMenuActive #u51889-4 p,#u36557.MuseMenuActive #u36558-4 p,#u36580.MuseMenuActive #u36581-4 p,#u36585.MuseMenuActive #u36588-4 p,#u59830.MuseMenuActive #u59831-4 p,#u60432.MuseMenuActive #u60434-4 p,#u36615.MuseMenuActive #u36618-4 p,#u36564.MuseMenuActive #u36567-4 p,#u36592.MuseMenuActive #u36595-4 p,#u36620.MuseMenuActive #u36623-4 p
{
	font-size: 14px;
	font-weight: bold;
}

#menuu68935
{
	z-index: 252;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u68943
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u68946-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68978
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u68981-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u69020
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u69023-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68950
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u68954-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68936
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u68938-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u69013
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u69016-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68999
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u68944,#u68979,#u69021,#u68953,#u68937,#u69014,#u69000
{
	width: 89px;
}

#u69001-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68971
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u68974-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68957
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u68960-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68962
{
	width: 87px;
	top: 24px;
}

#u68963
{
	width: 87px;
}

#u36592:active,#u36620:active,#u68963:hover
{
	margin: 0px;
}

#u68964
{
	width: 87px;
}

#u68965
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68966-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u69006
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u68972,#u68958,#u69009
{
	width: 90px;
}

#u69011-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68944.MuseMenuActive #u68946-4,#u68979.MuseMenuActive #u68981-4,#u69021.MuseMenuActive #u69023-4,#u68953.MuseMenuActive #u68954-4,#u68937.MuseMenuActive #u68938-4,#u69014.MuseMenuActive #u69016-4,#u69000.MuseMenuActive #u69001-4,#u68972.MuseMenuActive #u68974-4,#u68958.MuseMenuActive #u68960-4,#u69009.MuseMenuActive #u69011-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu23397-3
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 3px;
}

#u23397-3
{
	z-index: 7;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 923px;
}

#u23489-3
{
	z-index: 10;
	width: 177px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 647px;
}

#u23286-3
{
	z-index: 13;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	left: 602px;
}

#u23398
{
	z-index: 16;
	width: 489px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 13px;
}

#u23400-11
{
	z-index: 18;
	width: 482px;
	min-height: 190px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 13px;
}

#u23400
{
	font-size: 3px;
	color: #5B5B5B;
	font-weight: bold;
}

#u23400-3
{
	font-size: 12px;
	line-height: 1.28;
	color: #000000;
	font-weight: bold;
}

#u23400-4
{
	font-size: 12px;
	line-height: 1.28;
	color: #5B5B5B;
}

#u23400-6,#u23400-7,#u23400-9
{
	font-size: 12px;
	line-height: 1.28;
	color: #2B2B2C;
}

#u23491-4
{
	z-index: 29;
	width: 904px;
	min-height: 53px;
	letter-spacing: -3px;
	font-size: 48px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u23518
{
	z-index: 176;
	width: 348px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 538px;
}

#u55689-4
{
	z-index: 327;
	width: 85px;
	min-height: 66px;
	padding-top: 19px;
	top: 93px;
	left: 50%;
	margin-left: 405px;
}

#pamphletu23287
{
	z-index: 33;
	width: 0.01px;
	height: 21px;
	padding-bottom: 305px;
	margin-left: 48px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u23294
{
	z-index: 34;
	width: 488px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#pu23299
{
	position: absolute;
	width: 0.01px;
	top: -3px;
}

#u23299
{
	position: absolute;
	width: 155px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
}

#pu23299:hover #u23299
{
	width: 155px;
	height: 23px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu23299:active #u23299
{
	width: 155px;
	height: 23px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu23299.PamphletThumbSelected #u23299
{
	width: 154px;
	height: 22px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u23300-4
{
	z-index: 37;
	width: 153px;
	min-height: 17px;
	border-color: #000000;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#pu23299:hover #u23300-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 4px;
	min-height: 17px;
}

#pu23299:active #u23300-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 4px;
	min-height: 17px;
}

#pu23299.PamphletThumbSelected #u23300-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 3px;
	left: -1px;
	min-height: 17px;
}

#pu23299:hover #u23300-4 p
{
	font-weight: bold;
}

#pu23299:active #u23300-4 p
{
	font-weight: bold;
}

#pu23299.PamphletThumbSelected #u23300-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 11px;
	font-weight: bold;
}

#pu23299 #u23300-4
{
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 4px;
}

#pu23295
{
	position: absolute;
	width: 0.01px;
	top: -3px;
	left: 163px;
}

#u23295
{
	position: absolute;
	width: 160px;
	height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
}

#pu23295:hover #u23295
{
	width: 160px;
	height: 22px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu23295.PamphletThumbSelected #u23295
{
	width: 159px;
	height: 21px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u23296-4
{
	z-index: 46;
	width: 160px;
	min-height: 14px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#pu23295:hover #u23296-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 3px;
	min-height: 14px;
}

#pu23295:active #u23296-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
}

#pu23295.PamphletThumbSelected #u23296-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 2px;
	left: -1px;
	min-height: 14px;
}

#pu23295:hover #u23296-4 p
{
	font-size: 11px;
	font-weight: bold;
}

#pu23295:active #u23296-4 p
{
	font-size: 11px;
	font-weight: bold;
}

#pu23295.PamphletThumbSelected #u23296-4 p
{
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

#pu23295 #u23296-4
{
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 3px;
}

#pu23297
{
	position: absolute;
	width: 0.01px;
	top: -3px;
	left: 333px;
}

#u23297
{
	position: absolute;
	width: 156px;
	height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
}

#pu23297:hover #u23297
{
	width: 156px;
	height: 22px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu23297:active #u23297
{
	width: 156px;
	height: 22px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu23297.PamphletThumbSelected #u23297
{
	width: 155px;
	height: 21px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u23298-4
{
	z-index: 54;
	width: 155px;
	min-height: 15px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#pu23297:hover #u23298-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 3px;
	min-height: 15px;
}

#pu23297:active #u23298-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 3px;
	min-height: 15px;
}

#pu23297.PamphletThumbSelected #u23298-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 2px;
	left: -1px;
	min-height: 15px;
}

#pu23297:hover #u23298-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
	font-weight: bold;
}

#pu23297:active #u23298-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
	font-weight: bold;
}

#pu23297.PamphletThumbSelected #u23298-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#pu23297 #u23298-4
{
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u23301
{
	position: absolute;
	width: 521px;
	top: 31px;
}

#u23301popup
{
	z-index: 61;
}

#u23304
{
	z-index: 62;
	width: 487px;
	height: 289px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 1px;
	padding-top: 6px;
	padding-right: 33px;
	margin-right: -10000px;
	position: relative;
}

#u23309-6
{
	z-index: 64;
	width: 484px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 12px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#pu23310
{
	width: 0.01px;
	margin-top: 11px;
}

#u23310
{
	z-index: 63;
	width: 200px;
	min-height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu23307
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 336px;
}

#u23307
{
	z-index: 73;
	width: 151px;
	position: relative;
}

#u23305
{
	z-index: 75;
	width: 151px;
	margin-top: 11px;
	position: relative;
}

#u23305_img
{
	padding-right: 1px;
}

#u23312-3
{
	z-index: 70;
	width: 5px;
	margin-left: 384px;
	margin-top: 36px;
	position: relative;
}

#u23302
{
	z-index: 77;
	width: 521px;
	height: 295px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23303-33
{
	z-index: 78;
	width: 477px;
	min-height: 274px;
	color: #000000;
	font-size: 12px;
	line-height: 1.49;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u23303-2
{
	text-align: justify;
}

#u23303-6,#u23303-9,#u23303-12,#u23303-15,#u23303-18,#u23303-21,#u23303-25,#u23303-28
{
	text-align: left;
	font-weight: bold;
}

#u23303-5,#u23303-8,#u23303-11,#u23303-14,#u23303-17,#u23303-20,#u23303-23,#u23303-27
{
	color: #00FF00;
}

#u23303-3,#u23303-29
{
	text-align: left;
}

#u23303-31
{
	text-align: left;
	padding-right: 15px;
	font-weight: normal;
}

#u23313
{
	z-index: 111;
	width: 521px;
	height: 295px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#tab-panelu23315
{
	z-index: 112;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#u23337
{
	z-index: 113;
	width: 220px;
	position: relative;
}

#u23338
{
	z-index: 114;
	width: 44px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px 8px 0px 0px ;
	-webkit-border-radius: 8px 8px 0px 0px ;
	-khtml-border-radius: 8px 8px 0px 0px ;
	border-radius: 8px 8px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u23338:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px 8px 0px 0px ;
	-webkit-border-radius: 8px 8px 0px 0px ;
	-khtml-border-radius: 8px 8px 0px 0px ;
	border-radius: 8px 8px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u23339
{
	z-index: 115;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u68965.MuseMenuActive,#u23338:hover #u23339
{
	margin: 0px -10000px 0px 0px;
}

#u23348
{
	z-index: 117;
	width: 45px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 43px;
}

#u23348:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u23350
{
	z-index: 118;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u23338.TabbedPanelsTabSelected #u23339,#u23348:hover #u23350
{
	margin: 0px -10000px 0px 0px;
}

#u23343
{
	z-index: 120;
	width: 45px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#u23348.TabbedPanelsTabSelected,#u23343:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u23344
{
	z-index: 121;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u23348.TabbedPanelsTabSelected #u23350,#u23343:hover #u23344
{
	margin: 0px -10000px 0px 0px;
}

#u23358
{
	z-index: 123;
	width: 45px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u23343.TabbedPanelsTabSelected,#u23358:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u23358.TabbedPanelsTabSelected
{
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u23360
{
	z-index: 124;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u23343.TabbedPanelsTabSelected #u23344,#u23358:hover #u23360
{
	margin: 0px -10000px 0px 0px;
}

#u23353
{
	z-index: 126;
	width: 45px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 175px;
}

#u23338.TabbedPanelsTabSelected,#u23353:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px 8px 0px 0px ;
	-webkit-border-radius: 8px 8px 0px 0px ;
	-khtml-border-radius: 8px 8px 0px 0px ;
	border-radius: 8px 8px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u23353.TabbedPanelsTabSelected
{
	-moz-border-radius: 8px 8px 0px 0px ;
	-webkit-border-radius: 8px 8px 0px 0px ;
	-khtml-border-radius: 8px 8px 0px 0px ;
	border-radius: 8px 8px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u23354
{
	z-index: 127;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u23358.TabbedPanelsTabSelected #u23360,#u23353:hover #u23354
{
	margin: 0px -10000px 0px 0px;
}

#u23353.TabbedPanelsTabSelected #u23354
{
	margin: 0px -10000px 0px 0px;
}

#u23354_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u23363
{
	z-index: 129;
	width: 220px;
	position: relative;
}

#u23383
{
	z-index: 130;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 3px;
	margin-right: -10000px;
	position: relative;
}

#u23386
{
	z-index: 131;
	width: 200px;
	min-height: 228px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
}

#u23384
{
	z-index: 132;
	width: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u23372
{
	z-index: 134;
	width: 219px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 1px;
	padding-top: 5px;
	padding-bottom: 36px;
	margin-right: -10000px;
	position: relative;
}

#pu23373
{
	width: 0.01px;
}

#u23373
{
	z-index: 135;
	width: 43px;
	position: relative;
	margin-right: -10000px;
}

#u23377-11
{
	z-index: 140;
	width: 167px;
	min-height: 41px;
	font-size: 9px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 52px;
}

#u23378
{
	z-index: 137;
	width: 208px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 4px;
	margin-left: 5px;
	margin-top: 12px;
	position: relative;
}

#u23375
{
	z-index: 138;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 4px;
}

#u23364
{
	z-index: 151;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	padding: 9px 8px 17.0490860517437px 6px;
}

#u23367
{
	z-index: 152;
	width: 106px;
	margin-left: 3px;
	position: relative;
}

#u23371
{
	z-index: 154;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 14px;
	margin-top: 6px;
	position: relative;
}

#u23369
{
	z-index: 155;
	width: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 9px;
}

#u23365
{
	z-index: 157;
	width: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 107px;
}

#u23379
{
	z-index: 159;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 5px;
	margin-right: -10000px;
	position: relative;
}

#u23380
{
	z-index: 160;
	width: 184px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 18px;
}

#u23381
{
	z-index: 161;
	width: 166px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u23344_img,#u23381_img
{
	padding-bottom: 1px;
}

#u23388
{
	z-index: 163;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 29px;
	margin-right: -10000px;
	position: relative;
}

#u23389
{
	z-index: 164;
	width: 176px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 22px;
}

#u23390
{
	z-index: 165;
	width: 156px;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 9px;
}

#u23314-9
{
	z-index: 167;
	width: 245px;
	min-height: 181px;
	font-size: 12px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 235px;
}

#u23309-2,#u23377,#u23377-3,#u23377-5,#u23377-7,#u23314-2
{
	font-weight: bold;
}

.MenuItem,.TabbedPanelsTab,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#pu3966-3
{
	width: 0.01px;
	margin-left: 104px;
	margin-top: -319px;
}

#u3966-3
{
	z-index: 2;
	width: 6px;
	min-height: 1px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 614px;
}

#u57475
{
	z-index: 6;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 68px;
}

#u23523
{
	z-index: 178;
	width: 187px;
	position: relative;
	margin-right: -10000px;
	left: 570px;
}

#u26419
{
	z-index: 5;
	width: 200px;
	min-height: 12px;
	margin-left: 837px;
	top: -57px;
	margin-bottom: -12px;
}

body
{
	position: relative;
	min-width: 1024px;
}

